$schema: https://git.drupalcode.org/project/drupal/-/raw/HEAD/core/assets/schemas/v1/metadata.schema.json
name: Progress
description: A progress component based on DaisyUI
props:
  type: object
  properties:
    value:
      title: Value
      type: integer
      examples:
        - 50
    max:
      title: Max
      type: integer
      examples:
        - 100
    color:
      title: Color
      type: string
      enum:
        - neutral
        - primary
        - secondary
        - accent
        - info
        - success
        - warning
        - error
      default: primary
      examples:
        - primary
